#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.9.9
visibility:           public
id:                   http-streams-0.8.9.9-8swmueFQWiU1YPVfLhx16N
key:                  http-streams-0.8.9.9-8swmueFQWiU1YPVfLhx16N
license:              BSD-3-Clause
copyright:            © 2012-2023 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  211b095b8cbf653b4b001b714a2a576c
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-streams-0.8.9.9
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-streams-0.8.9.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-streams
hs-libraries:         HShttp-streams-0.8.9.9-8swmueFQWiU1YPVfLhx16N
depends:
    HsOpenSSL-0.11.7.9-KjcRGfRt9yXAqHkuxePqDD
    aeson-2.1.2.1-HbpdIbO6AMR9AnrzgnqgHA
    attoparsec-0.14.4-41Mp0Rehn85G1bRN4BaFh7
    attoparsec-aeson-2.1.0.0-DQtGfq16bKD2WYjxOi5t0y base-4.16.4.0
    base64-bytestring-1.2.1.0-4uOt2Tmyc0i8lodPqODz42
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-JUM6fESZLXwGrFMGnpRYl directory-1.3.6.2
    filepath-1.4.2.2 http-common-0.8.3.4-H8Zqh5xPAkw4gPve6oKyI1
    io-streams-1.5.2.2-5DDyYts8xaP8PhdjAzfK3x mtl-2.2.2
    network-3.1.4.0-IMH4i2bhORraAL0d8HxBg
    network-uri-2.6.4.2-8ohwraftYBVA933qpHaQpI
    openssl-streams-1.2.3.0-AR9ObcGM58j4OptbTMk7s0 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-FlJ58vN39MpAJvDCdrVy2C

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

